.container {
  margin-top: 20px;
}

.table {
  width: 100%;
  margin-bottom: 1rem;
  background-color: transparent;

  & th {
    color: #fff;
    background-color: #212529;
    border-color: #32383e;
    padding: .75rem;
    vertical-align: top;
    text-align: center;
    border-top: 1px solid #dee2e6;
  }

  & td {
    padding: .75rem;
    vertical-align: top;
    border: 1px solid #dee2e6;
  }
}

.striped {
  background-color: rgba(0,0,0,.05);
}